# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "prawn-core"
  s.version = "0.8.4"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Gregory Brown"]
  s.date = "2010-02-24"
  s.description = "  Prawn is a fast, tiny, and nimble PDF generator for Ruby\n"
  s.email = "  gregory.t.brown@gmail.com"
  s.extra_rdoc_files = ["HACKING", "README", "LICENSE", "COPYING"]
  s.files = ["HACKING", "README", "LICENSE", "COPYING"]
  s.homepage = "http://prawn.majesticseacreature.com"
  s.rdoc_options = ["--title", "Prawn Documentation", "--main", "README", "-q"]
  s.require_paths = ["lib"]
  s.rubyforge_project = "prawn"
  s.rubygems_version = "1.8.25"
  s.summary = "A fast and nimble PDF generator for Ruby"

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
